@charset "utf-8";

body {margin: 10px 0; width:100%;}

.scrContainer {width:95%; }


.scrPhoneC1   {color: #999999; }
.scrTabletC1  {color: blue; }
.scrIPadC1    {color: #999999; }
.scrDesktopC1 {color: #999999; }

.mLogo {padding:10px 0 5px 0px;}

.sLeft2   	{width:100%; }
.sRight2  	{width:100%; }
.sAlignL	{text-align:center; }
.sAlignR	{text-align:center; }

.mImage {clear:both; align:middle; }
.mImgCon {text-align:center; padding-top:20px;padding-bottom:20px;}
.mImgPh {display:none; }

.fBook   { top: 80px ; }